package kr.co.hanwha.hifive.admin.network.model;

import java.util.ArrayList;

import kr.co.hanwha.hifive.data.model.BaseData;

/**
 * Created by sanghoonkwon on 2018. 3. 9..
 */

public class AdminMemberRoot extends BaseData {
    ArrayList<AdminMemberHrInfo> listMemberHrSrchInfo;

    public ArrayList<AdminMemberHrInfo> getListMemberHrSrchInfo() {
        return listMemberHrSrchInfo;
    }
}
